package com.liang.common.enums;

/**
 * 枚举
 *
 * @author : lgl
 */

public enum ProjectTypeEnnum {
    SXGSKJXM("s1", "陕西公司科技项目"),
    GWGSKJXM("s2", "国网公司科技项目"),
    GWGSKJXM_2018("s3", "国网公司科技项目（2018年以前）"),
    SXGSKJXM_2018("s4", "陕西公司科技项目（2018年以前）"),
    SYSGSXM("s5", "四院四公司项目"),
    JDHZ_ZHJH("s6", "交大合作（综合计划）"),
    JDHZ_ZXCB("s6-1", "交大合作（专项成本）"),
    ZBLXM("s7", "资本类项目"),
    ZFLXM("s8", "政府类项目");

    private String msg;
    private String code;

    ProjectTypeEnnum(String code, String msg) {
        this.msg = msg;
        this.code = code;
    }

    public String getCode() {
        return code;
    }

    public String msg() {
        return msg;
    }
}
